@charset "utf-8";

@media only screen and (max-width: 640px) {
	
/*============================
#seoListArea
============================*/
#seoListArea { margin-top: 40px; }
#seoListArea .subButton { text-align: right; display: flex; align-items: center; }
#seoListArea .subButton em { flex: 1; margin-right: 10px; line-height: 1.5; text-align: right; }
#seoListArea .subButton a {}
#seoListArea .content { margin-top: 30px; }
#seoListArea .content ul {}
#seoListArea .content ul li { margin-top: 20px; display: block; }
#seoListArea .content ul li .image { width: 100%; margin: 15px auto 0; }
#seoListArea .content ul li .image img { border-radius: 10px; }
#seoListArea .content ul li .image .sub { text-align: right; }
#seoListArea .content ul li .data { flex: 1; padding-bottom: 15px; border-bottom: dotted 1px #ccc; }
#seoListArea .content ul li .data .title { padding-top: 0; margin-top: 15px; border-top: none; font-size: 1.125em; }
#seoListArea .content ul li .data .text { margin-top: 10px; line-height: 1.5; }
#seoListArea .content ul li:nth-child(2n) {}
#seoListArea .content ul li:nth-child(2n)  .image { margin: 0 auto; }
#seoListArea .button { margin-top: 20px; text-align: center; }
#seoListArea .button .lead { font-weight: bold; font-size: 0.875em; color: #DE3150; margin-bottom: 15px; }
#seoListArea .button a { }

/*============================
#bannerArea
============================*/
#bannerArea { margin-top: 40px; }
#bannerArea .banner { width: 100%; padding: 0 15px; }
#bannerArea .banner a { padding: 5px; border-radius: 3px; }
#bannerArea .banner a img {}
#bannerArea .link { width: 100%; }
#bannerArea .link a {}

}